CairoFontOptions::setHintMetrics
CairoFontOptions::setSubpixelOrder
CairoFontOptions
PHP Manual

# CairoFontOptions::setHintStyle

(PECL cairo >= 0.1.0)

CairoFontOptions::setHintStyle — The setHintStyle purpose

### Description

public void CairoFontOptions::setHintStyle ( string `$hint_style` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`hint_style`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoFontOptions::setHintStyle example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoFontOptions::setHintMetrics
CairoFontOptions::setSubpixelOrder
CairoFontOptions
PHP Manual